Adobe Flash Player and AIR CVE-2013-1375 Remote Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 58439
Class: Unknown
CVE: CVE-2013-1375
Remote: Yes
Local: No
Published: Mar 12 2013 12:00AM
Updated: Mar 12 2014 01:03PM
Credit: Mateusz Jurczyk, Gynvael Coldwind, and Fermin Serna of the Google Security Team
Vulnerable: SuSE SUSE Linux Enterprise Desktop 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
SuSE openSUSE 12.1
SuSE openSUSE 11.4
Red Hat Enterprise Linux Workstation Supplementary 6
Red Hat Enterprise Linux Supplementary 5 server
Red Hat Enterprise Linux Server Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 5 client
HP Systems Insight Manager 7.0
HP Systems Insight Manager 6.3
HP Systems Insight Manager 6.2
HP Systems Insight Manager 6.1
HP Systems Insight Manager 6.0.0.96
HP Systems Insight Manager 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus